Add missing licenses to several of the files.

Signed-off-by: Jordan Crouse <jordan.crouse@amd.com>

Index: LinuxBIOSv2/src/southbridge/amd/cs5536/chip.h
===================================================================
--- LinuxBIOSv2.orig/src/southbridge/amd/cs5536/chip.h	2007-05-04 13:45:49.000000000 -0600
+++ LinuxBIOSv2/src/southbridge/amd/cs5536/chip.h	2007-05-04 13:46:38.000000000 -0600
@@ -1,8 +1,22 @@
 /*
-*
-* Copyright (C) 2007 Advanced Micro Devices
-*
-*/
+ * This file is part of the LinuxBIOS project.
+ *
+ * Copyright (C) 2007 Advanced Micro Devices, Inc.
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
 
 #ifndef _SOUTHBRIDGE_AMD_CS5536
 #define _SOUTHBRIDGE_AMD_CS5536
Index: LinuxBIOSv2/src/southbridge/amd/cs5536/cs5536_smbus2.h
===================================================================
--- LinuxBIOSv2.orig/src/southbridge/amd/cs5536/cs5536_smbus2.h	2007-05-04 13:45:49.000000000 -0600
+++ LinuxBIOSv2/src/southbridge/amd/cs5536/cs5536_smbus2.h	2007-05-04 13:47:10.000000000 -0600
@@ -1,4 +1,23 @@
-//#include <device/smbus_def.h>
+/*
+ * This file is part of the LinuxBIOS project.
+ *
+ * Copyright (C) 2007 Advanced Micro Devices, Inc.
+ *
+ * This program is free software; you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation; either version 2 of the License, or
+ * (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
+ */
+
 #define SMBUS_ERROR -1
 #define SMBUS_WAIT_UNTIL_READY_TIMEOUT -2
 #define SMBUS_WAIT_UNTIL_DONE_TIMEOUT  -3

--
Jordan Crouse
Senior Linux Engineer
Advanced Micro Devices, Inc.
<www.amd.com/embeddedprocessors>




